/*HERENCIA CABECERAS*/@import url("prgMemories_cab.css");
/* CSS Document */
html {background:url("i/fonsTotalMemories1.jpg") 0 0 repeat-y;background-position: 50% 0;}

#adtop, .adtop, .news {background: transparent;}
body {background: url("i/plantillaMemories1.jpg") 0 0 no-repeat;background-position: 50% 0;}


#wrapper .top { background:url("i/BkgSubTabs_round.gif") repeat-x 0px 0px; height:46px;position:absolute;z-index:0; left:0;}
.container {position:relative;}

#television #wrapper { -moz-background-clip:border; -moz-background-origin:padding; -moz-background-size:auto auto;background-attachment:scroll; background-color:transparent; background-image:url("i/plantillaMemories1.jpg"); background-position:50% -82px;
background-repeat:no-repeat;}
#television.skin2009 #wrapper { background-image:none; background-color:transparent;}

.skin_video .special_wrapper {background:transparent;}

#television.skin2009 .round .corner {display:none !important;}



/*RESETEO CABECERAS*/@import url("/css/style/cab_generica/reset_head_basica.css");

/******* CABECERA ESPECIAL GENERICA *******/
.hddn {visibility:hidden;position:absolute;left:-100%;top:-100%;}
.header {}
/**/ *:first-child+html	.pfnoticia .header {padding-top:10px;}


.cab_box {height:auto;padding-bottom:4em;display:block;clear:both;float:left;}

#rtve.skin2009 .cab_especial .round, #noticias.skin2009 .cab_especial .round, #television.skin2009 .cab_especial .round, #radio.skin2009 .cab_especial .round, #deportes.skin2009 .cab_especial .round, .pf_video .cab_especial .round, .pf_audio .cab_especial .round, .pf_foto .cab_especial .round, .pf_encuesta .cab_especial .round, .pf_tag .cab_especial .round {
background:url("i/headerMemories.png") no-repeat scroll center bottom transparent;float:left;overflow:visible;}
.special_wrapper .grey {background:none!important;}


/*esquinas redondas*/
.round .corner {background:url("i/corner.gif") no-repeat scroll 0 0 transparent;display:block !important;height:12px;overflow:hidden;position:absolute !important;width:12px;}
.round .ltop {background-position:-12px -12px;}
.round .rtop {background-position:0 -12px;}
.round .lbot {background-position:-12px 0;}

/* corner del foot*/
.invert .round .corner {background:url("i/corner_invert.gif") no-repeat scroll 0 0 transparent;display:block !important;height:12px;overflow:hidden;position:absolute !important;width:12px;}
.invert .round .ltop {background-position:-12px -12px;}
.invert .round .rtop {background-position:0 -12px;}
.invert .round .lbot {background-position:-12px 0;}




/*antetitulo noticias*/
.comp span.L {display:table;font-weight:light;}
#television .comp span.L {background:url("i/cintilloL.png") no-repeat scroll left !important; color:#ae2129;   padding:0.6em 2.9em; font:1.5em arial,heltevica,sans-serif;  text-transform:uppercase!important;}


.comp h4.L span, .comp h4.M span {display:table;font-weight:light!important;}
#television .comp h4.L span, .comp h4.M span{background:url("i/cintilloL.png") no-repeat scroll left !important; color:#ae2129;   padding:0.6em 2.9em; font:1.5em arial,heltevica,sans-serif;  text-transform:uppercase!important; font-weight: lighter !important;}
.comp h4.L , .comp h4.M  {display:table;font-weight:light!important;}




/*contenido noticia*/
#television .comp  h3 .S {line-height:110%;}
#television .news h3  a{color:#ae2129 !important;  font-weight:bold !important;}
#television .news h3 a:hover{color:#000 !important;}
#television .news h3 :link:hover{text-decoration:none !important;}


#television .comp  h2 .S {line-height:110%;}
#television .news h2  a{color:#ae2129 !important;  font-weight:bold !important;}
#television .news h2 a:hover{color:#000 !important;}
#television .news h2 :link:hover{text-decoration:none !important;}


/*espacios componenetes*/
#television .comp .mark {background:#ccc !important;  padding:0.3em;}




/***********************arreglos***********************/ 
#television #wrapper {
    background-attachment: scroll;
    background-color: transparent !important;
    background-image: url("i/plantillaMemories1.jpg") !important;
    background-position: 50% -82px !important;
    background-repeat: no-repeat !important;}
